import { ComponentFixture, TestBed } from '@angular/core/testing';

import { stepaComponent } from './stepa.component';

describe('stepaComponent', () => {
  let component: stepaComponent;
  let fixture: ComponentFixture<stepaComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ stepaComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(stepaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
